Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#44006 - [lib32-glibc] error: target not found: lib32-glibc

Attached to Project: Community Packages
Opened by Aleks (pethead) - Monday, 02 March 2015, 07:49 GMT
Last edited by Allan McRae (Allan) - Monday, 02 March 2015, 12:47 GMT
Task Type Bug Report
Category Packages: Multilib
Status Closed
Assigned To No-one
Architecture x86_64
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:


Additional info:
* package version(s)
* config and/or log files etc.


Steps to reproduce:

Try to install Yandex.Browser package which needs ld-lsb
https://aur.archlinux.org/packages/yandex-browser-beta/

==> Building and installing package
==> Making package: ld-lsb 3-7 (Mon Mar 2 12:40:04 YEKT 2015)
==> Checking runtime dependencies...
==> Installing missing dependencies...
error: target not found: lib32-glibc
==> ERROR: 'pacman' failed to install missing dependencies.
==> ERROR: Makepkg was unable to build ld-lsb.
==> Restart building ld-lsb ? [y/N]
This task depends upon

Closed by  Allan McRae (Allan)
Monday, 02 March 2015, 12:47 GMT
Reason for closing:  Not a bug

Loading...